export default class GridCalculator {
    columnCount: number;
    rowCount: number;
    columnString: string[];
    columns: string[];
    rows: number[];
    constructor(columns: number, rows: number);
    genColumns(data: unknown[][]): string[];
    genRows(data: unknown[][]): number[];
    incrementChar(i: number): void;
    setRowCount(count: number): void;
    setColumnCount(count: number): void;
}
